'use strict';

/**
 * 树结构整理相关
 *
 * @author Mai
 * @date
 * @version
 */

const Service = require('egg').Service;
module.exports = app => {
    class TreeSort extends Service {
        fxExcelTreeSort(sheet) {

        }
    }

    return TreeSort;
}